/* Event Archive Page */
/* Desktop / default */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 2vw;
	padding-bottom: 20px;
}

/* Mobile override */
@media (max-width: 767px) {
	.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
		padding-top: 2vw;
		padding-bottom: 20px; /* keep same, or change if needed */
	}
}

.tribe-events-header__content-title {
    margin-bottom: 20px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-header__events-bar {
    margin-bottom: 10px;
}

/* Single Event Page */
.tribe-events-event-image img {
  width: 80%;
}

.tribe-events-single #tribe-events-content .tribe-events-back {
    margin-bottom: 10px;
}



